﻿body {
    background-image: url(../Imagenes/ImagenFondo.png);
}

/*.descripcion {
    text-align: center;
    text-justify: inter-word;
    margin-left: 0px;
    margin-right: 200px;
    width: 760px;
}*/

.descripcion-nosotros {
    /*display: flex;*/
    background: #a2aab8;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    margin-left: 100px;
    margin-right: 100px;
}

.footer {
    margin-top: 30%;
    color: #000000;
}